<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4bB-Nb-ngi.ibShadowedToolTip</key>
	<string>Crear capa de sector separada</string>
	<key>8R2-29-fDd.ibShadowedToolTip</key>
	<string>Aplicar un sector predeterminado</string>
	<key>9O3-lQ-SE7.title</key>
	<string>Predeterminados</string>
	<key>Br2-Uo-fag.title</key>
	<string>Tamaño</string>
	<key>ZdS-Ym-f8a.title</key>
	<string>Formato</string>
	<key>hOs-r5-1M1.title</key>
	<string>Prefijo/Sufijo</string>
	<key>iiy-P6-UkD.ibShadowedToolTip</key>
	<string>Añadir opción para exportar</string>
</dict>
</plist>
